package configs

import "fmt"

func SSLFilePath() (key string, pem string) {
	key = fmt.Sprintf("%s/%s.%s", "/tmp", "httpserver", "key")
	pem = fmt.Sprintf("%s/%s.%s", "/tmp", "httpserver", "pem")
	return
}
